function FileData_Pairs(x)
{
x.t("applied","displays");
x.t("applied","congestion");
x.t("description","current");
x.t("refer","congestion-control");
x.t("instance","command");
x.t("instance","show");
x.t("limits","indicates");
x.t("tables","show");
x.t("descriptions","field");
x.t("current","congestion");
x.t("field","description");
x.t("cleared","applied");
x.t("state","cleared");
x.t("displays","number");
x.t("mode","chapter");
x.t("times","system");
x.t("type","congestion");
x.t("time","license");
x.t("time","asnpc");
x.t("time","asngw");
x.t("time","exceeded");
x.t("total","number");
x.t("queue","size");
x.t("queue","wait");
x.t("disconnect","indicates");
x.t("includes","show");
x.t("command","output");
x.t("command","global");
x.t("license","threshold");
x.t("license","usage");
x.t("license","exceeded");
x.t("size","usage");
x.t("size","exceeded");
x.t("status","current");
x.t("invoked","congestion");
x.t("indicates","total");
x.t("indicates","congestion");
x.t("indicates","number");
x.t("cpu","usage");
x.t("cpu","exceeded");
x.t("cisco","systems");
x.t("due","overload");
x.t("specified","service");
x.t("wait","time");
x.t("limit","specified");
x.t("limit","max");
x.t("limit","msg");
x.t("limit","sessions");
x.t("limit","specific");
x.t("limit","port");
x.t("limit","service");
x.t("session","threshold");
x.t("session","usage");
x.t("tel","408-526-4000");
x.t("disconnected","due");
x.t("resource","limits");
x.t("a11mgr","instance");
x.t("congestion","applied");
x.t("congestion","status");
x.t("congestion","control");
x.t("asnpcmgr","instance");
x.t("overload","disconnect");
x.t("overload","cisco");
x.t("overload","show");
x.t("control","state");
x.t("control","resource");
x.t("control","threshold");
x.t("control","policy");
x.t("number","times");
x.t("number","time");
x.t("number","max");
x.t("number","sessions");
x.t("number","port");
x.t("max","sess");
x.t("maximum","license");
x.t("maximum","session");
x.t("chapter","includes");
x.t("chapter","reference");
x.t("allocated","system");
x.t("congestion-control","command");
x.t("congestion-control","chapter");
x.t("congestion-control","threshold");
x.t("congestion-control","show");
x.t("congestion-control","statistics");
x.t("reference","show");
x.t("reference","system");
x.t("threshold","command");
x.t("threshold","limit");
x.t("threshold","triggered");
x.t("threshold","exceeded");
x.t("triggered","refer");
x.t("memory","usage");
x.t("memory","exceeded");
x.t("message","queue");
x.t("asnpc","manager");
x.t("asngwmgr","instance");
x.t("msg","queue");
x.t("sessions","disconnected");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("usage","limit");
x.t("usage","msg");
x.t("specific","port");
x.t("specific","exceeded");
x.t("manager","exceeded");
x.t("asngw","manager");
x.t("systems","tel");
x.t("show","congestion-control");
x.t("output","tables");
x.t("output","descriptions");
x.t("fax","408-527-0883");
x.t("policy","specified");
x.t("global","configuration");
x.t("port","number");
x.t("port","usage");
x.t("port","specific");
x.t("port","exceeded");
x.t("sess","threshold");
x.t("sess","exceeded");
x.t("system","invoked");
x.t("system","cpu");
x.t("system","memory");
x.t("service","type");
x.t("service","license");
x.t("service","cpu");
x.t("service","system");
x.t("statistics","a11mgr");
x.t("statistics","asnpcmgr");
x.t("statistics","asngwmgr");
x.t("exceeded","license");
x.t("exceeded","indicates");
x.t("exceeded","cpu");
x.t("exceeded","maximum");
x.t("exceeded","allocated");
x.t("exceeded","message");
x.t("exceeded","port");
x.t("exceeded","system");
}
